interface Slide {
  id: number;
  image: string;
  title: string;
  description: string;
}

interface Cards {
  id: number;
  feedback: string;
  Country: string;
  Name: string;
  star: number;
}

interface Room {
  Id: number;
  Title: string;
  Description: string;
  Rating: string;
  Img: string;
  Price: string;
}

export const slides: Slide[] = [
  {
    id: 1,
    image: "/home/homeh1.png",
    title: "A Seaside Escape for Ultimate Relaxation and Wellness",
    description:
      "Escape to a serene beachfront retreat where luxury meets wellness. Rejuvenate with Ayurvedic treatments, savor exquisite cuisine, and unwind to the soothing rhythm of the waves. Your perfect seaside getaway awaits.",
  },
  {
    id: 2,
    image: "/home/homeh1.png",
    title: "A Seaside Escape for Ultimate Relaxation and Wellness",
    description:
      "Escape to a serene beachfront retreat where luxury meets wellness. Rejuvenate with Ayurvedic treatments, savor exquisite cuisine, and unwind to the soothing rhythm of the waves. Your perfect seaside getaway awaits.",
  },
  {
    id: 3,
    image: "/home/homeh1.png",
    title: "A Seaside Escape for Ultimate Relaxation and Wellness",
    description:
      "Escape to a serene beachfront retreat where luxury meets wellness. Rejuvenate with Ayurvedic treatments, savor exquisite cuisine, and unwind to the soothing rhythm of the waves. Your perfect seaside getaway awaits.",
  },
];

interface SingData {
  id: number;
  title: string;
  bigImg: string;
  img1: string;
  img2: string;
  img3: string;
  img4: string;
  img5: string;
  price: string;
  rating: string;
  description: string;
}

export const SingleRoomData: SingData[] = [
  {
    id: 1,
    title: "A/C Deluxe Double Room Garden with Sea View",
    bigImg: "/rooms/b2.png",
    img1: "/rooms/b2.png",
    img2: "/rooms/bt1.jpg",
    img3: "/rooms/bt3.jpg",
    img4: "/rooms/singleheromob.jpg",
    img5: "/rooms/bt4.jpg",
    price: "40 USD / night",
    rating: "5.0",
    description:
      "Relax in this cozy deluxe double room with a stunning sea view. Enjoy a peaceful garden setting, a private attached bathroom, and a comfortable stay with air conditioning. Breakfast included.",
  },
  {
    id: 2,
    title: "A/C Deluxe Double Room Garden with Balcony and Sea View",
    bigImg: "/rooms/b2.png",
    img1: "/rooms/b2.png",
    img2: "/rooms/bt1.jpg",
    img3: "/rooms/bt3.jpg",
    img4: "/rooms/singleheromob.jpg",
    img5: "/rooms/bt4.jpg",
    price: "66 USD / night",
    rating: "5.0",
    description:
      "Experience comfort with a private balcony overlooking the sea. This deluxe double room offers air conditioning, an attached bathroom, and a tranquil garden atmosphere. Breakfast included.",
  },
  {
    id: 3,
    title: "A/C Deluxe Twin Room with Sea View",
    bigImg: "/rooms/b1.png",
    img1: "/rooms/b1.png",
    img2: "/rooms/bk2.jpg",
    img3: "/rooms/HeroMob.jpg",
    img4: "/rooms/bk3.jpg",
    img5: "/rooms/bk41.jpg",
    price: "52 USD / night",
    rating: "5.0",
    description:
      "Perfect for friends or family, this twin room offers a breathtaking sea view, air conditioning, an attached bathroom, and a relaxing stay. Breakfast included.",
  },
  {
    id: 4,
    title: "A/C Deluxe Double Room Garden with Balcony and Sea View",
    bigImg: "/rooms/b2.png",
    img1: "/rooms/b2.png",
    img2: "/rooms/bt1.jpg",
    img3: "/rooms/bt3.jpg",
    img4: "/rooms/singleheromob.jpg",
    img5: "/rooms/bt4.jpg",
    price: "66 USD / night",
    rating: "5.0",
    description:
      "Unwind in this elegant double room featuring a private balcony, sea view, air conditioning, and an attached bathroom. A great choice for a peaceful retreat. Breakfast included",
  },
  {
    id: 5,
    title: "A/C Deluxe Double Room Garden with Balcony and Sea View",
    bigImg: "/rooms/b2.png",
    img1: "/rooms/b2.png",
    img2: "/rooms/bt1.jpg",
    img3: "/rooms/bt3.jpg",
    img4: "/rooms/singleheromob.jpg",
    img5: "/rooms/bt4.jpg",
    price: "66 USD / night",
    rating: "5.0",
    description:
      "Enjoy a relaxing stay in this spacious double room with a balcony, sea view, air conditioning, and an attached bathroom. Perfect for couples. Breakfast included.",
  },
];

export const Rooms: Room[] = [
  {
    Id: 1,
    Title: "A/C Deluxe Double Room Garden with Sea View",
    Description:
      "Relax in this cozy deluxe double room with a stunning sea view. Enjoy a peaceful garden setting, a private attached bathroom, and a comfortable stay with air conditioning. Breakfast included.",
    Rating: "5.0",
    Img: "/rooms/b2.png",
    Price: "40 USD / night",
  },
  {
    Id: 2,
    Title: "A/C Deluxe Double Room Garden with Balcony and Sea View",
    Description:
      "Experience comfort with a private balcony overlooking the sea. This deluxe double room offers air conditioning, an attached bathroom, and a tranquil garden atmosphere. Breakfast included.",
    Rating: "5.0",
    Img: "/rooms/b2.png",
    Price: "66 USD / night",
  },
  {
    Id: 3,
    Title: "A/C Deluxe Twin Room with Sea View",
    Description:
      "Perfect for friends or family, this twin room offers a breathtaking sea view, air conditioning, an attached bathroom, and a relaxing stay. Breakfast included.",
    Rating: "5.0",
    Img: "/rooms/bk2.jpg",
    Price: "52 USD / night",
  },
  {
    Id: 4,
    Title: "A/C Deluxe Double Room Garden with Balcony and Sea View",
    Description:
      "Unwind in this elegant double room featuring a private balcony, sea view, air conditioning, and an attached bathroom. A great choice for a peaceful retreat. Breakfast included",
    Rating: "5.0",
    Img: "/rooms/b2.png",
    Price: "66 USD / night",
  },
  {
    Id: 5,
    Title: "A/C Deluxe Double Room Garden with Balcony and Sea View",
    Description:
      "Enjoy a relaxing stay in this spacious double room with a balcony, sea view, air conditioning, and an attached bathroom. Perfect for couples. Breakfast included.",
    Rating: "5.0",
    Img: "/rooms/b2.png",
    Price: "66 USD / night",
  },
];

export const cards: Cards[] = [
  {
    id: 1,
    feedback:
      "“The perfect getaway! The serene beach, luxurious rooms, and exceptional service made our stay unforgettable. We highly recommend the Ayurvedic spa treatments—it was a rejuvenating experience.”",
    Country: "USA",
    Name: "sarah & John",
    star: 5,
  },
  {
    id: 2,
    feedback:
      "“The perfect getaway! The serene beach, luxurious rooms, and exceptional service made our stay unforgettable. We highly recommend the Ayurvedic spa treatments—it was a rejuvenating experience.”",
    Country: "USA",
    Name: "sarah & John",
    star: 3,
  },
  {
    id: 3,
    feedback:
      "“The perfect getaway! The serene beach, luxurious rooms, and exceptional service made our stay unforgettable. We highly recommend the Ayurvedic spa treatments—it was a rejuvenating experience.”",
    Country: "USA",
    Name: "sarah & John",
    star: 3,
  },
  {
    id: 4,
    feedback:
      "“The perfect getaway! The serene beach, luxurious rooms, and exceptional service made our stay unforgettable. We highly recommend the Ayurvedic spa treatments—it was a rejuvenating experience.”",
    Country: "USA",
    Name: "sarah & John",
    star: 3,
  },
  {
    id: 5,
    feedback:
      "“The perfect getaway! The serene beach, luxurious rooms, and exceptional service made our stay unforgettable. We highly recommend the Ayurvedic spa treatments—it was a rejuvenating experience.”",
    Country: "USA",
    Name: "sarah & John",
    star: 3,
  },
  {
    id: 6,
    feedback:
      "“The perfect getaway! The serene beach, luxurious rooms, and exceptional service made our stay unforgettable. We highly recommend the Ayurvedic spa treatments—it was a rejuvenating experience.”",
    Country: "USA",
    Name: "sarah & John",
    star: 3,
  },
];
